PDA

View Full Version : dell 720 / lexmark z615



steve941
28th March 2006, 02:26 AM
I'm having a problem installing the lexmark x600 series linux driver in FC5, here's the error:

[Steve@dhcp13238 lex]$ ./z600cups-1.0-1.gz.sh
Verifying archive integrity...tail: cannot open `+6' for reading: No such file or directory
Error in check sums 1172392300 225780837

this driver worked fine in FC4. I kinda doubt that the download was bad, I downloaded it 3 times from lexmark's site.
If anyone has another place to download it from I'll try that. But the lexmark says the driver was tested in Red Hat 9 and that was some time ago so could this be an issue? .. I also tryied that command as root with the same result.

ALiAs
2nd April 2006, 07:12 AM
I am also suffering from these problems with an Unreal Tournament install.
sh ut-install-436.run
Verifying archive integrity...tail: cannot open `+6' for reading: No such file or directory
Error in check sums 889744922 2341625838
If anyone could help, it would be greatly appreciated.

ALiAs
2nd April 2006, 08:15 AM
Never mind, got it to run and install with the following:
# export _POSIX2_VERSION=199209
# bash ut-install-436.run

erroneus
13th July 2006, 09:00 PM
Never mind, got it to run and install with the following:
# export _POSIX2_VERSION=199209
# bash ut-install-436.run

Here's what I've got:

declare -x _POSIX2_VERSION="199209"
[daniel@Alpha ~]$ sh ut-install-436.run
Verifying archive integrity...OK
Uncompressing Unreal Tournament version 436 Linux installtrap: usage: trap [-lp] [arg signal_spec ...]

Anyone have any idea about this? I did the export _POSIX2_VERSION=199209 thing. It got me past the checksum error. But now what does this mean? I have no idea.

erroneus
13th July 2006, 09:54 PM
Okay, here's the solution:

Find " unreal.tournament_436-multilanguage.goty.run "

It doesn't suffer from the same problems.